/* Based on work by Eric Meyer: meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/ */
html, body, div, span, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, 
a, abbr, acronym, address, code, 
del, dfn, em, img, q, dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline
}

/* Tables still need 'cellspacing="0"' in the markup. */
table {border-collapse: separate; border-spacing: 0}
caption, th, td {text-align: left; font-weight: 400}

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}

a img {border: none}


body {
	background: #000;
	line-height: 1.5; 
	margin-bottom: 1.5em
}

#menu h2 {
	color: #fff;
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-align: left;
	margin-bottom: 20px
}

#tlo {
	width: 100%;
	background: #000 url(/gfx/content.png) repeat-x bottom;
	padding-bottom: 10px
}


hr {
	border: dotted #f00;
	border-width: 0 0 2px 0;
	height: 0;
	clear: both;
	margin: 3px 0 16px 0
}

#container {
	overflow: hidden;
	width: 950px;
	margin: 0 auto
}


#nav {
	width: 810px;
	height: 30px;
	border-top: 2px solid #02101d;
	border-bottom: 1px solid #1a74b9;
	text-align: center;
	background: #1c3e5e url(/gfx/nav.png) repeat-x bottom;
	filter: alpha(opacity=83);
	-moz-opacity: 0.83;
	opacity: 0.83
}
#nav ul li {
	list-style: none;
	display: inline
}
#nav ul li a, #nav ul li a:visited {
	color: #fff;
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding: 7px 16px 9px 16px;
	text-decoration: none;
	letter-spacing: 1px;
	background: #254c70 url(/gfx/navi.png) repeat-x top
}
#nav ul li a:hover {
	background: #660e0e url(/gfx/nava.png) repeat-x;
	color: #fff
}

#bg {
	padding: 0px;
	overflow: hidden; 
	width: 100%
}

#content {
	background: #000 url(/gfx/main.jpg) no-repeat top;
	position: relative;
	right: 90px; 
	float: right;
	width: 620px;
	padding: 240px 10px 10px 10px
}

#content h1 {
	color: #f00;
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: normal;
	font-style: normal;
	margin-bottom: 20px
}
#content h2 {
	color: #00e6ff;
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	font-style: normal;
	text-align: center;
	margin-bottom: 20px
}
#content p, #content address {
	color: #fff;
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0 0 20px 0;
	font-style: normal
}
#content a, #content a:visited {
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid #fff;
	padding-bottom: 1px
}
#content a:hover {
	border-bottom: 1px solid #f00;
}
#content ul {
	color: #f00;
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0 0 30px 20px;
	list-style: square;
}
#menu {
	position: relative;
	top: -15px;
	float: left;
	width: 250px;
	padding: 30px 10px 50px 10px;
	border-top: 1px solid #1765a1;
	text-align: right;

}
#menu ul {
	margin-bottom: 27px
}
#menu ul li {
	list-style: none;
	margin-bottom: 7px
}
#menu ul li a, #menu ul li a:visited {
	color: #f0f0f0;
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px 16px 5px 7px;
	text-decoration: none;
	display: block;
	height: 100%
}
#menu ul li a:hover {
	background: #1c3e5e url(/gfx/menua.png) repeat-y right;
	color: #fff
}

#footer {
	margin: 0 auto;
	width: 794px;
	padding: 12px 3px 9px 3px;
	text-align: center
}
#footer p {
	color: #00e6ff;
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	font-size: 10px
}
#footer a, #footer a:visited {
	color: #00e6ff;
	text-decoration: none;
	border-bottom: 0px;

}
#footer a:hover {
	border-bottom: 1px solid #f00
}

.right {
	float: right;
	margin: 10px 0 20px 25px;
	padding: 7px;
	background: #000
}

.left {
	float: left;
	margin: 10px 25px 20px 0;
	padding: 7px;
	background: #000
}

.center {text-align: center; margin: 0 auto}


#img {
	text-align: center
}
#img div {
	display: block;
	margin: 0 auto 3px auto
}
.img[class] div img {
	display: block;
	margin: 0 auto 20px auto
}

#img a:hover {/* dla IE - nic */
}

.img[class] a:hover {
	display: block;
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	opacity: 0.80
}
	